Subject: [bug#61968] [PATCH 0/7] Update GNOME Builder

From: Vivien Kraus <[email-masked]>
Date: Fri, 17 Mar 2023 06:51:28 +0100

Le vendredi 17 mars 2023 à 06:22 +0100, Liliana Marie Prikler a écrit :
> > If those warnings are not for ‘gnome-builder’ itself, then that’s
> > probably fine in that one can still install ‘gnome-builder’ in
> > their
> > profile.
> It turns out that both gnome-text-editor and gnome-calculator fail to
> find the improperly propagated glib-next.  Speaking of which, a
> stable
> glib 2.76.0 has been released, that we should probably use
> everywhere,
> but that'd require a lot of rebuilds.  Should we do a gnome-team
> branch, so that we can do this in one nice swoop?
Yes, please! I can help for the easy things and for testing. GNOME 44
is around the corner, it would be a good strategy to start looking at
it now to know what problems lie ahead ;)

Best regards,

Vivien